[youtubei.js](../../../README.md) / [Parser](../README.md) / hasParser

# Function: hasParser()

> **hasParser**(`classname`): `boolean`

## Parameters

• **classname**: `string`

## Returns

`boolean`

## Defined in

[src/parser/parser.ts:211](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L211)
